Buat tugas pengeditan video multimodal Kling melalui CometAPI: POST /kling/v1/videos/multi-elements untuk menggabungkan beberapa elemen dan menghasilkan video secara asynchronous.
curl --request POST \
--url https://api.cometapi.com/kling/v1/videos/multi-elements \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"session_id": "784914037360041984",
"edit_mode": "replace",
"prompt": "Replace the selected object with a red paper boat."
}
'{
"code": 123,
"message": "<string>",
"data": {
"task_id": "<string>",
"task_status": "<string>",
"created_at": 123,
"updated_at": 123
}
}Inisialisasi sesi pengeditan
session_id bagi klip yang ingin Anda edit.Bangun area seleksi
Bearer token authentication. Use your CometAPI key.
Session id returned by the video initialization endpoint.
Editing operation to apply. Options: replace, remove.
Text prompt describing the desired edit for the selected region.
curl --request POST \
--url https://api.cometapi.com/kling/v1/videos/multi-elements \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"session_id": "784914037360041984",
"edit_mode": "replace",
"prompt": "Replace the selected object with a red paper boat."
}
'{
"code": 123,
"message": "<string>",
"data": {
"task_id": "<string>",
"task_status": "<string>",
"created_at": 123,
"updated_at": 123
}
}